i need help with preloader .29 with preventing bricks from assassda&#3

Discussion in 'Wii - Hacking' started by wiimanizer, Apr 16, 2009.

  1. wiimanizer
    OP

    Member wiimanizer GBAtemp Fan

    Joined:
    Mar 11, 2009
    Messages:
    309
    Location:
    Ima Poopin
    Country:
    United States
    please help?
     
  2. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    sorry, but I kinda barely understand your topic title.


    What exactly are you asking for help with?

    installing preloader?

    Help recovering from a banner brick?

    Did you brick your wii?

    You need to be A LOT clearer.
     
  3. wiimanizer
    OP

    Member wiimanizer GBAtemp Fan

    Joined:
    Mar 11, 2009
    Messages:
    309
    Location:
    Ima Poopin
    Country:
    United States
    no i didnt brick my wii. i just finished installing all i needed from assassda's guide to update FW 4.0 from wanin. so until i came across this preloader thing, i got stuck at that point
     
  4. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    ok, well what exactly is the problem?


    You download preloader
    extract file from .rar file
    rename "preloaderv0.29-cred.dol" to "boot.dol"
    Make preloader folder in the apps folder on your sd card
    stick boot.dol and in that folder
    stick hacks.ini in the root of the sd card
    start preloader install with the homebrew channel
    install preloader



    what part are you having trouble with?
     
  5. User423

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    Has you already started the Preloader Application?
    When yes, I think he need the ┬┤secret install code┬┤. [​IMG]

    /edit Watch at his Threads: 1 and 2

    He can make good Questions ! [​IMG]
     
  6. wiimanizer
    OP

    Member wiimanizer GBAtemp Fan

    Joined:
    Mar 11, 2009
    Messages:
    309
    Location:
    Ima Poopin
    Country:
    United States
    the part where im having trouble with installing preloader is that where do i begin, at the point where it list the 6 items[i know i kept mentioning "6 items" in different topics, but i keep forgetting what they are off the top of my head]
     
  7. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    Are these the 6 items?

    System Menu
    Homebrew channel
    Installed file
    Load/Install File
    System Menu Hacks
    Settings


    Sounds like you got it installed, but I'm not sure exactly what you're asking.
     
  8. amitx

    Newcomer amitx Newbie

    Joined:
    Apr 23, 2009
    Messages:
    5
    Country:
    United States
    i have a problme also,
    i booted the preloader on the wii but it can't find any install file,
    where sould i put the hacks.ini file?
    now it's on X:/hacks.ini
    is it right?

    what sould be the seting of the preloader after i install the hacks.ini file?

    thanx.
     
  9. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    1) Preloader don't like SDHC-Cards
    2) Check if Hacks are for 4.0
    3) Reformat SD
     
  10. amitx

    Newcomer amitx Newbie

    Joined:
    Apr 23, 2009
    Messages:
    5
    Country:
    United States
    i have 3.4 firmware,
    i think i didnt understand the install thing,
    sould i run the hacks.ini file from the preloader install file?

    is the preloader can work with 3.4 or do i need to go to 3.2?

    thanx
     
  11. amitx

    Newcomer amitx Newbie

    Joined:
    Apr 23, 2009
    Messages:
    5
    Country:
    United States
    got the 3.2U firmware to the wii and now the preloader is working well,
    i guess that the preloader can work only on 3.2 or 4.0 firmware,
    i also figure out that there isnt any hacks.ini file to the 3.4 frimware, so maybe this is what went wrong with the preloader(i uesed a 4.0 file without knowing [​IMG] )

    now i got a feeling that the wii became a litile bit slower than it uesd to be with the 3.4 firmware, can it be? or i'm just [​IMG] ??

    p.s
    i didnt want to install 4.0 firmware i just wanted to be on the safe side with the preloader.
     

Share This Page